Bug 1275448 - kawa-3.0 is available
Summary: kawa-3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kawa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-27 00:15 UTC by Upstream Release Monitoring
Modified: 2020-02-08 01:38 UTC (History)
1 user (show)

Fixed In Version: kawa-3.1.1-2.fc30
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 01:38:04 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.1 (#1275448) (1.00 KB, patch)
2015-10-27 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.68 KB, patch)
2016-11-13 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.84 KB, patch)
2017-01-16 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.4 (#1275448) (1021 bytes, patch)
2017-05-01 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0 (#1275448) (1.01 KB, patch)
2017-10-03 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-27 00:15:42 UTC
Latest upstream release: 2.1
Current version/release in rawhide: 2.0-2.fc23
URL: http://www.gnu.org/software/kawa/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-27 00:15:58 UTC
Created attachment 1086641 [details]
[patch] Update to 2.1 (#1275448)

Comment 2 Upstream Release Monitoring 2015-10-27 00:21:51 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11590432

Comment 3 Upstream Release Monitoring 2016-11-13 00:13:32 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.0-2.fc23
URL: http://www.gnu.org/software/kawa/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1491/

Comment 4 Upstream Release Monitoring 2016-11-13 00:13:56 UTC
Patching or scratch build for kawa-2.0 failed.

Comment 5 Upstream Release Monitoring 2016-11-13 00:13:57 UTC
Created attachment 1220092 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-11-13 00:13:59 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2017-01-16 12:17:15 UTC
Latest upstream release: 2.3
Current version/release in rawhide: 2.0-2.fc23
URL: http://www.gnu.org/software/kawa/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1491/

Comment 8 Upstream Release Monitoring 2017-01-16 12:17:44 UTC
Patching or scratch build for kawa-2.0 failed.

Comment 9 Upstream Release Monitoring 2017-01-16 12:17:46 UTC
Created attachment 1241204 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2017-01-16 12:17:47 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2017-05-01 00:20:09 UTC
Latest upstream release: 2.4
Current version/release in rawhide: 2.0-2.fc23
URL: http://www.gnu.org/software/kawa/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1491/

Comment 12 Upstream Release Monitoring 2017-05-01 00:20:19 UTC
Created attachment 1275351 [details]
[patch] Update to 2.4 (#1275448)

Comment 13 Upstream Release Monitoring 2017-05-01 01:13:40 UTC
hotness's scratch build of kawa-2.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19338947

Comment 14 Upstream Release Monitoring 2017-10-03 00:17:35 UTC
Latest upstream release: 3.0
Current version/release in rawhide: 2.0-2.fc23
URL: http://www.gnu.org/software/kawa/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1491/

Comment 15 Upstream Release Monitoring 2017-10-03 00:17:41 UTC
Created attachment 1333471 [details]
[patch] Update to 3.0 (#1275448)

Comment 16 Upstream Release Monitoring 2017-10-03 01:10:05 UTC
hotness's scratch build of kawa-3.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22224707

Comment 17 Fedora Update System 2020-01-29 17:37:10 UTC
FEDORA-2020-3ac0375023 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3ac0375023

Comment 18 Fedora Update System 2020-01-31 02:25:50 UTC
kawa-3.1.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3ac0375023

Comment 19 Fedora Update System 2020-02-08 01:38:04 UTC
kawa-3.1.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.